@import "css/heebo.css";
@import "css/fonts/opensans/style.css";

.inner_buildings{
    position: relative;
    display: inline-block;
    width: 24%;
    vertical-align: top;
}
.migrash{position: relative;}
.migrash .main{
    display: block;
    width: auto;
    height: auto;
    max-height: 100vh;
    margin: 0 auto;
}
.migrash .btns{
    position: absolute;
    cursor: pointer;
    -webkit-transform: rotate(0deg) !important;
}
.migrash .btns.p37{
    width: 4%;
    height: 9%;
    top: 42%;
    left: 36%;
}
.migrash .btns.p38{
    width: 5%;
    height: 7%;
    top: 51%;
    left: 40%;
}
.migrash .btns.p39{
    width: 4%;
    height: 13%;
    top: 42%;
    left: 47%;
}
.migrash .btns.p42{
    width: 4%;
    height: 11%;
    top: 29%;
    left: 64%;
}
.migrash .btns.p43{
    width: 4.5%;
    height: 10%;
    top: 19%;
    left: 67%;
}

.migrash .view{
    position: absolute;
    left: 0;
    top: 0;
    width: 36%;
    height: auto;
    box-sizing: border-box;
    border: 2px solid #000;
    display: none;
}


body{
    margin: 0;
    padding: 0;
}
#pmenu{
    display: none;
}
.menu-holder{
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    height: 100vh;
    background-color: rgba(255,255,255,0.8);
}
.menu-holder .logo-holder{
    padding: 19% 8%;
}
.menu-holder .logo-holder img{
    display: block;
    width: 100%;
    height: auto;
}
.menu-holder .menu{
    list-style: none;
    padding: 0px 17px;
    margin: 0;
    direction: rtl;
    display: block;
}
.menu-holder .menu li{
    display: block;
    border-bottom: 1px solid #939598;
    padding: 5% 10px;
    cursor: pointer;
}
.menu-holder .menu li:hover{
    background-color: #ffffff;
    color: #25aae1;
    font-weight: 500;
}
.menu-holder .menu li a{}
.menu-holder .logos{
    text-align: center;
    background-color: #ffffff;
    padding: 10px 10px;
    position: absolute;
    bottom: 3%;
    right: 0;
}
.menu-holder .logos img{
    display: inline-block;
    width: 29%;
    margin: 0px 1%;
    height: auto;
    vertical-align: top;
}
.menu-holder li.cont:hover .down{
    display: block;
}
.menu-holder .cont .down{
    display: none;
}
.page_menu{}
.page_menu select{
    display: block;
    width: 90%;
    margin: 20px auto;
    font-size: 19px;
    direction: rtl;
}
.page_menu select option{}
.page_menu select option span{
    display: block;
}
.page_menu option div{
    display: none;
}
.hidden{
    display: none;
}
.page{
    position: relative;
    min-height: 100vh;
    padding-right: 300px;
    padding-bottom: 2%;
}
/**Slider**/
.mid{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: calc(100% - 300px);
}
.mid .slider_wrap{
    display: inline-block;
    width: 100%;
    position: relative;
    line-height: 100vh;
    height: 100%;
    text-align: center;
}
.mid .slider_wrap .slider {
    position: relative;
    direction: ltr;
    overflow: hidden;
    display: inline-block;
    margin: 0 auto;
    width: 95%;
    border: 8px solid rgba(255,255,255,0.6);
    vertical-align: middle;
}
.mid .slider_wrap .slider p{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.mid .slider_wrap .slider p img{
    display: block;
    width: 100%;
    height: auto;
}
.mid .slider_wrap .slider .arleft{
    position: absolute;
    top: 48%;
    left: 7px;
    cursor: pointer;
    z-index: 1;
}
.mid .slider_wrap .slider .arright{
    position: absolute;
    top: 48%;
    right: 7px;
    cursor: pointer;
    z-index: 1;
}
/**Slider**/
/**Text mid with logo**/
.midtext{
    padding-top: 4%;
    text-align: center;
}
.midtext .inner{
    width: 53%;
    margin: 0 auto;
}
.midtext .inner .logo-holder{
    padding: 1% 4%;

}
.midtext .inner .logo-holder img{
    width: 50%;
    display: block;
    height: auto;
    margin: 0 auto;
}
.midtext .inner .text{
    padding: 1% 4%;
    background-color: rgba(255,255,255,0.8);
    text-align: right;
    direction: rtl;
}
.midtext .inner .text p{}
/**Text mid with logo**/
/**Text mid with logo inside**/
.logoin{
    padding-top: 10%;
    direction: rtl;
}
.logoin .inner{
    background-color: rgba(255,255,255, 0.8);
    display: block;
    width: 85%;
    margin: 0 auto;
    padding: 2% 3%;
}
.logoin .inner .logo-holder{}
.logoin .inner .logo-holder img{
    display: block;
    max-width: 200px;
}
.logoin .inner .text{}
.logoin .inner .text a{
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background-color: #25aae1;
    border-radius: 10px;
    padding: 8px 9px;
    font-size: 15px;
    margin: 14px 0px;
    display: block;
    width: 150px;
}
/**Text mid with logo inside**/
/**Text slider**/
.slider_text{
    direction: rtl;
}
.slider_text .inner{
    padding: 4% 0px;
    text-align: right;
}
.slider_text .inner .text{
    background-color: rgba(255,255,255,0.8);
    display: inline-block;
    width: 40%;
    margin: 0px 3%;
    vertical-align: top;
    padding: 1% 1%;
    min-height: 239px;
    text-align: right;
    display: none;
}
.slider_text .inner .tslider{
    background-color: rgba(255,255,255,0.8);
    display: inline-block;
    direction: rtl;
    width: 41.3%;
    padding: 30px 0px;
    text-align: right;
    overflow: hidden;
    position: relative;
}
.slider_text .inner .tslider p, .slider_text .inner .tslider h2{
    text-align: right;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    padding: 15px 15px;
    direction: rtl;
}

.slider_text .inner .tslider .prev{
    position: absolute;
    bottom: 0;
    right: 2%;
    font-size: 21px;
    cursor: pointer;
    color: #25aae1;
    font-weight: 600;
    white-space: nowrap;
    z-index: 1;
}
.slider_text .inner .tslider .next{
    position: absolute;
    bottom: 0;
    left: 2%;
    font-size: 21px;
    cursor: pointer;
    color: #25aae1;
    font-weight: 600;
    white-space: nowrap;
    z-index: 1;
}
.slider_text .inner .tslider .prev:before{
    content: "<<";
}
.slider_text .inner .tslider .next:after{
    content: ">>";
}
/**Text slider**/
/**Table**/
.table{}
.table .inner{
    direction: rtl;
    display: block;
    margin: 0 auto;
    width: 95%;
    padding-top: 5%;
}
.table .inner .container{

}
.table .inner .container .section{
    display: none;
    background-color: rgba(255,255,255,0.9);
}
.table .inner .container .section:first-child{
    display: block;
}
.table .inner .container .section table{}
.table .inner .btn{
    list-style: none;
    padding: 0;
    margin: 0;
    direction: rtl;
}
.table .inner .btn li{
    display: inline-block;
    opacity: 0.5;
    padding: 10px 10px;
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    margin: 0px 0 9px 1%;
    cursor: pointer;
}
.table .inner .btn li:hover{
    opacity: 1;
}
.table .inner .btn li.on{
    opacity: 1;
}
.table .inner .btn li h2{
    padding: 0;
    margin: 0;
    font-size: 25px;
    font-weight: 400;
}

.table .inner .container table{
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 10px;
    position: relative;
}
.table .inner .container table th{
    background-color: #25aae1;
    color: #ffffff;
    font-weight: 300;
    padding: 10px 0px;
    position: relative;
}
.table .inner .container table tbody{}
.table .inner .container table tbody .sold{
    position: absolute;
    width: 100%;
    right: 0;
    background-color: rgba(0,0,0,0.7);
    color: #ffffff;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    padding: 6px 0px;
    display: none;
}
.table .inner .container table tbody td{
    border: 1px solid #422874;
    text-align: center;
    padding: 11px 5px;
    color: #000;
}

.table .inner .container table tbody tr .nsold {
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    right: 0;
    width: 99%;
    text-align: center;
    color: #ffffff;
    font-size: 23px;
    padding: 7px 0px;
}
.table .marked td {
    background: #e1e1e1;
}

.table .empty td {
    background: #422874;
}

.cover{
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 300px;
}
.cover .txt {
    text-align: center;
    color: #ffffff;
    padding: 27% 3% 1% 3%;
}
/**Table**/

*{
    font-family: Heebo;
}

::-webkit-input-placeholder {
    color: #666666;
}

:-moz-placeholder { /* Firefox 18- */
    color: #666666;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #666666;
}

:-ms-input-placeholder {
    color: #666666;
}

.state{
    color: #fff;
    text-align: center;
    direction: rtl;
    font-size: 19px;
    padding: 17px 0px;
    background: #422874;
}
.state span{cursor: pointer;}
.state span:hover{text-decoration: underline;}

.statment{
    position: fixed;
    top: 10%;
    width: 100%;
    right: 0;
    direction: rtl;
    display: none;
}
.statment .box{
    margin: 0 auto;
    width: 35%;
    background: #ffffff;
    position: relative;
    border-radius: 11px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    padding: 1% 2%;
}
.statment .box .title{
    font-size: 20px;
    font-weight: 400;
}
.statment .box p{
    font-size: 15px;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    margin: 10px auto;
    padding: 10px 0;
}
.statment .box .bot{}
.statment .box .bot .close{
    border: 1px solid #d6d6d6;
    padding: 5px 0;
    display: block;
    width: 70px;
    text-align: center;
    border-radius: 7px;
    cursor: pointer;
}
.statment .box .close.tx{
    position: absolute;
    right: 2%;
    top: 3%;
    font-size: 18px;
    cursor: pointer;
    color: #d2d2d2;
}


.geek{
    width: 100%;
    font-size: 12px;
    color: #ffffff;
    margin: 0 auto;
    position: relative;
    background-color: #000000;
    padding: 11px 0px;
    direction: ltr;
}
.geek a{
    text-decoration: none;
    color: #ffffff;
}
.geek img{
    display: block;
    margin: 0 auto;
    width: 28px;
}
.geek p{
    margin: 0 auto;
    text-align: center;
    font-size: 11px;
}
.geek:hover #glass{
    animation: rotate_shaker 1s 1;
}
#mobbtn{
    display: none;
}
@media screen and (max-width: 1000px) {
    *{
        font-family: open_sans;
    }
.migrash .main {
    display: block;
    width: 100%;
    height: auto;
    max-height: 100vh;
    margin: 0 auto;
}
    .inner_buildings{
      position: relative;
      display: inline-block;
      width: 49%;
      vertical-align: top;
    }
.slider_text .inner .tslider {
    background-color: rgba(255,255,255,0.8);
    display: inline-block;
    direction: rtl;
    width: 100%;
    padding: 30px 0px;
    text-align: right;
    overflow: hidden;
    position: relative;
}
#s25{
      min-height: auto;
}
.table .inner .btn li {
    display: inline-block;
    opacity: 0.5;
    padding: 7px 8px;
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    margin: 0px 0 9px 1%;
    cursor: pointer;
}
.table .inner .container table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 10px;
    position: relative;
    overflow-x: auto;
    display: block;
}
.logoin .inner .text a {
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background-color: #25aae1;
    border-radius: 10px;
    padding: 8px 9px;
    font-size: 15px;
    margin: 14px 0px;
    display: block;
    width: 130px;
}
    .menu-holder{
        width: 100%;
        height: auto;
    }
    .menu-holder .logo-holder {
        padding: 2% 2%;
    }
    .menu-holder .logo-holder img {
        width: 36%;
        margin: 0 auto;
    }
    .menu-holder .logos{
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .menu-holder .logos {
        position: absolute;
        left: 0;
        top: 0;
        width: 19%;
        padding: 0;
        bottom: auto;
        background: transparent;
    }
    #mobbtn{
        display: block;
        text-align: right;
        font-size: 5vw;
        padding: 0px 5% 2% 0px;
        cursor: pointer;
    }
    .menu-holder .menu{
        position: absolute;
        width: 100%;
        padding: 0;
        background-color: rgba(255,255,255,0.9);
        display: none;
    }
    .menu-holder .menu li {
        padding: 2% 10px;
        text-align: center;
        font-size: 3vw;
    }
    .page{
        padding: 1% 0px;
    }
    .midtext {
        padding-top: 43%;
    }
    .midtext .inner {
        width: 86%;
    }
    .mid{
        width: 100%;
    }
    .mid .slider_wrap{
        line-height: normal;
        padding-top: 32%;
    }
    .logoin .inner .logo-holder img{
        margin: 0 auto;
    }
    .logoin .inner .text {
        text-align: center;
    }
    .logoin .inner .text a{
        margin: 15px auto;
    }
    .slider_text .inner .text{
        width: 90%;
        margin: 4px 3%;
        padding: 3% 1%;
        text-align: center;
    }
    .slider_text .inner .tslider p, .slider_text .inner .tslider h2{
        text-align: center;
    }
    .cover{
        right: 0;
    }


}
@media screen and (max-width: 450px) {
    .table .inner .container table{
        font-size: 10px;
    }
    .table .inner .btn li h2{
        font-size: 16px;
    }
}
@-webkit-keyframes rotate_shaker {
    0%{
        transform: rotate(0deg);
    }
    15%, 45%, 75%{
        transform: rotate(15deg);
    }
    30%, 60%, 90%{
        transform: rotate(-15deg);
    }
}
